body {
    font-family: 'Reckless', sans-serif;
}

.ggskin {
    font-family: 'Reckless' !important;
    font-size: 16px !important;
}

p[style*="font-weight: 400"],
div[style*="font-weight: 400"],
p[style*="font-weight: 500"],
div[style*="font-weight: 500"],
.ggskin[style*="font-weight: 500"],
.ggskin[style*="font-weight: 400"],
.ggskin[style*="font-weight: normal"],
.ggskin div[style*="font-weight: normal"],
strong,
.categoryCloner .nodeCloner .nodeContainer .nodeTitle,
b,
.customFont {
    font-family: "Inter-V" !important;
}

.Reckless {
    font-family: 'Reckless' !important;
}

.interV {
    font-family: "Inter-V" !important;
}

/* bottom bar */
.iBar {
    position: relative;
    display: inline-block;
    width: max-content !important;
    padding: 0 0 16px 0;
    z-index: 1;
}

.customBar {
    padding: 0 0 4px 0;
}

.iBar::after {
    content: "";
    width: calc(100% + 5px);
    height: 6px;
    position: absolute;
    bottom: 17px;
    left: 0;
    right: 0;
    background-color: #80edd9;
    transition: height .3s ease-in-out;
    z-index: -1;
}

.iBar.customBar::after {
    bottom: 5px;
}

.iBar2::after {
    bottom: 14px;
}

.iBar:hover::after,
.iBar.customBar:hover+.iBar::after,
.iBar:has(+ .iBar:hover)::after {
    height: 12px;
}

.categoryCloner .nodeCloner .nodeContainer .nodeTitle {
    font-weight: 500;
}

.customPos {
    top: calc(50% - 128.5px) !important;
}

.arrow.left span,
.arrow.left span {
    --arrow-size: 37px !important;
    --arrow-width: 7px !important;
}

.arrow.right span,
.arrow.right span {
    --arrow-size: 37px !important;
    --arrow-width: 7px !important;
}

.arrow span,
.arrow.stright span {
    --arrow-size: 54px !important;
    --arrow-width: 12px !important;
}

/* sub_popup */
.sub_popup>div {
    opacity: 0 !important;
    /* background: #00000099 !important; */
    backdrop-filter: var(--backdrop-filter-blur);
    transition: opacity 1s linear;
}

.sub_popup[style*="visibility: inherit"]>div,
.Pop_up_info {
    opacity: 1 !important;
}

#viewer video.ggmedia {
    box-shadow: rgb(49 30 30) 0px 0px 13px;
}

@media (max-width : 400px) {
    .txt_description {
        font-size: 12px;
    }

    .txt_title {
        font-size: 16px !important;
    }
}

@media (max-width : 300px) {
    .txt_description {
        font-size: 10px;
    }

    .txt_title {
        font-size: 14px !important;
    }
}

.arrow-left>div {
    width: 0px !important;
    height: 0px !important;
    border-top: 7px solid transparent !important;
    border-bottom: 7px solid transparent !important;
    border-right: 15px solid #192890 !important;
}

.popup_image {
    pointer-events: none !important;
    overflow: visible !important;
}

.popup_image img {
    pointer-events: all !important;
    width: auto !important;
    height: auto !important;
    max-width: 90vw !important;
    max-height: 85vh !important;
    left: 50% !important;
    top: 50% !important;
    transform: translate(-50%, -50%) !important;
    margin: 0px !important;
}

/* Contact title @500 width */
@media (max-width: 500px) {

    .contact_title>div {
        font-size: 1.4em !important;
    }
}

/* @media (max-width: 400px) {

    .contact_title>div {
        font-size: 1.4em !important;
    }
} */

/* sub_popup Transition*/
.sub_popup {
    transform: translateY(calc(-50% + 60px)) !important;
    transition: opacity 400ms, transform 1s ease-out !important;
    visibility: visible !important;
}

.sub_popup.inactive {
    transform: translate(440px, calc(-50% + 60px)) !important;
}

/* flag border color */
.ht_flag .cntFlagInfo .flagContent>div,
.ht_flag .icon img {
    border-color: #192890;
}

.exploreBtn {
    float: right;
    padding: 6px 10px;
    border: 2px solid #245bff;
    color: #ffffff;
    border-radius: 4px;
    transition: background-color 0.3s linear, color 0.3s linear;
    background-color: #245bff;
    cursor: pointer;
}

.info_button {
    width: 80px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.sub_popup>div {
    max-height: 400px;
}

.d-none {
    display: none;
}

.menu_background .logoContainer{
    display: flex;
    align-items: center;
    justify-content: center;
}

.menu_background .logoContainer svg{
    width: 100px;
}

.menu_background .logoContainer svg path{
    fill: #FFF;
}

.ggskin_svg > img[src="images/turiya.svg"] {
    display: none;
}

/* ---------Font Face---------- */
/* Inter-V Regular */
@font-face {
    font-family: "Inter-V";
    src: url("Fonts/Inter-V.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Inter-V";
    src: url("Fonts/Inter-V.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
}

/* Reckless */
@font-face {
    font-family: "Reckless";
    src: url("Fonts/Reckless-Light.woff2") format("woff2"),
        url("Fonts/Reckless-Light.woff") format("woff");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Reckless";
    src: url("Fonts/Reckless-LightItalic.woff2") format("woff2"),
        url("Fonts/Reckless-LightItalic.woff") format("woff");
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

/* Reckless Regular */
@font-face {
    font-family: "Reckless";
    src: url("Fonts/Reckless-Regular.woff2") format("woff2"),
        url("Fonts/Reckless-Regular.woff") format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Reckless";
    src: url("Fonts/Reckless-RegularItalic.woff2") format("woff2"),
        url("Fonts/Reckless-RegularItalic.woff") format("woff");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

/* Reckless Medium */
@font-face {
    font-family: "Reckless";
    src: url("Fonts/Reckless-Medium.woff2") format("woff2"),
        url("Fonts/Reckless-Medium.woff") format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Reckless";
    src: url("Fonts/Reckless-MediumItalic.woff2") format("woff2"),
        url("Fonts/Reckless-MediumItalic.woff") format("woff");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

/* Reckless SemiBold */
@font-face {
    font-family: "Reckless";
    src: url("Fonts/Reckless-SemiBold.woff2") format("woff2"),
        url("Fonts/Reckless-SemiBold.woff") format("woff");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Reckless";
    src: url("Fonts/Reckless-SemiBoldItalic.woff2") format("woff2"),
        url("Fonts/Reckless-SemiBoldItalic.woff") format("woff");
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

/* Reckless Bold */
@font-face {
    font-family: "Reckless";
    src: url("Fonts/Reckless-Bold.woff2") format("woff2"),
        url("Fonts/Reckless-Bold.woff") format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Reckless";
    src: url("Fonts/Reckless-BoldItalic.woff2") format("woff2"),
        url("Fonts/Reckless-BoldItalic.woff") format("woff");
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

/* Reckless Heavy */
@font-face {
    font-family: "Reckless";
    src: url("Fonts/Reckless-Heavy.woff2") format("woff2"),
        url("Fonts/Reckless-Heavy.woff") format("woff");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Reckless";
    src: url("Fonts/Reckless-HeavyItalic.woff2") format("woff2"),
        url("Fonts/Reckless-HeavyItalic.woff") format("woff");
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}